<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>Амулеты Скайрима</moduleName>
  <installSteps order="Explicit">
    <installStep name="Установка основных файлов">
      <optionalFileGroups order="Explicit">
      <group name="Выберите основной файл" type="SelectExactlyOne">
     <plugins order="Explicit">
      <plugin name="Игра без дополнений">
              <description>
                Установка для игры без официальных дополнений. 
              </description>
              <image path="fomod\images\Amulet01.jpg"/>
              <files>
                <folder destination="" source="BaseGame" priority="0"/>
                <file destination="SL01AmuletsSkyrim.esp" source="espFiles\Base\SL01AmuletsSkyrim.esp" priority="1"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
			<plugin name="Оригинальная игра + Dawnguard">
              <description>
                Установка для игры с дополнением Dawnguard.
              </description>
        <image path="fomod\images\DG01.jpg"/>
        <conditionFlags>
            <flag name="DGFlag">On</flag>
        </conditionFlags>
        <files>
          <folder destination="" source="BaseGame" priority="0"/>
          <folder destination="" source="DG" priority="1"/>
          <file destination="SL01AmuletsSkyrim.esp" source="espFiles\Base_DG\SL01AmuletsSkyrim.esp" priority="1"/>
        </files>
        <typeDescriptor>
          <type name="Опционально"/>
        </typeDescriptor>
      </plugin>
			<plugin name="Оригинальная игра + Dragonborn">
              <description>
                Установка для игры с дополнением Dragonborn.
              </description>
			       <image path="fomod\images\DB01.jpg"/>
              <conditionFlags>
               <flag name="DBFlag">On</flag>
              </conditionFlags>
              <files>
                <folder destination="" source="BaseGame" priority="0"/>
                <folder destination="" source="DB" priority="1"/>
                <file destination="SL01AmuletsSkyrim.esp" source="espFiles\Base_DB\SL01AmuletsSkyrim.esp" priority="1"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
      <plugin name="Оригинальная игра + Dawnguard + Dragonborn">
              <description>
                Установка для игры с дополнениями Dawnguard и Dragonborn.
              </description>
        <image path="fomod\images\Amulet02.jpg"/>
        <conditionFlags>
            <flag name="DGFlag">On</flag>
            <flag name="DBFlag">On</flag>
        </conditionFlags>
        <files>
          <folder destination="" source="BaseGame" priority="0"/>
          <folder destination="" source="DG" priority="1"/>
          <folder destination="" source="DB" priority="1"/>
          <file destination="SL01AmuletsSkyrim.esp" source="espFiles\Base_DG_DB\SL01AmuletsSkyrim.esp" priority="1"/>
        </files>
        <typeDescriptor>
          <type name="Опционально"/>
        </typeDescriptor>
      </plugin>
		</plugins>
      </group>
	 </optionalFileGroups>
    </installStep>
    <installStep name="Установка опциональных файлов">
      <visible>
        <flagDependency flag="DGFlag" value="On" />
        <flagDependency flag="DBFlag" value="On" />
      </visible>
      <optionalFileGroups order="Explicit">
       <group name="Выберите опциональный файл, если нужно" type="SelectExactlyOne">
       <plugins order="Explicit">
        <plugin name="Без опционального файла">
          <description>
            Опциональный файл не установлен.
          </description>
          <files>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Cloaks of Skyrim и Winter is Coming">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам (Имперцам, Братьям Бури, Страже Рассвета). Файл совместимости с модами "Cloaks of Skyrim" и "Winter is Coming - Cloaks". Этот файл требует наличия "Cloaks - Dawnguard.esp", включенный в состав "Cloaks of Skyrim", и "1nivWICSkyCloaksPatch.esp", включенный в состав "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDGDB_Outfit_WICSkyCloaks.esp" source="Outfits\SL01AmuletsSkyrimDGDB_Outfit_WICSkyCloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Cloaks of Skyrim">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам (Имперцам, Братьям Бури, Страже Рассвета). Файл совместимости с модом "Cloaks of Skyrim". Этот файл требует наличия "Cloaks - Dawnguard.esp", включенный в состав "Cloaks of Skyrim".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDGDB_Outfit_Cloaks.esp" source="Outfits\SL01AmuletsSkyrimDGDB_Outfit_Cloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Winter is Coming">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам (Имперцам, Братьям Бури, Страже Рассвета). Файл совместимости с модом "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDGDB_Outfit_WICCloaks.esp" source="Outfits\SL01AmuletsSkyrimDGDB_Outfit_WICCloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Обычная версия">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам (Имперцам, Братьям Бури, Страже Рассвета), если у вас НЕ установлены "Cloaks of Skyrim" и "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDGDB_Outfit.esp" source="Outfits\SL01AmuletsSkyrimDGDB_Outfit.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
      </plugins>
      </group>
      </optionalFileGroups>
    </installStep>
    <installStep name="Установка опциональных файлов">
      <visible>
        <flagDependency flag="DGFlag" value="On" />
        <flagDependency flag="DBFlag" value="" />
      </visible>
      <optionalFileGroups order="Explicit">
       <group name="Выберите опциональный файл, если нужно" type="SelectExactlyOne">
       <plugins order="Explicit">
        <plugin name="Без опционального файла">
          <description>
            Опциональный файл не установлен.
          </description>
          <files>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Cloaks of Skyrim и Winter is Coming">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам (Имперцам, Братьям Бури, Страже Рассвета). Файл совместимости с модами "Cloaks of Skyrim" и "Winter is Coming - Cloaks". Этот файл требует наличия "Cloaks - Dawnguard.esp", включенный в состав "Cloaks of Skyrim", и "1nivWICSkyCloaksPatch.esp", включенный в состав "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDG_Outfit_WICSkyCloaks.esp" source="Outfits\SL01AmuletsSkyrimDG_Outfit_WICSkyCloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Cloaks of Skyrim">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам (Имперцам, Братьям Бури, Страже Рассвета). Файл совместимости с модом "Cloaks of Skyrim". Этот файл требует наличия "Cloaks - Dawnguard.esp", включенный в состав "Cloaks of Skyrim".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDG_Outfit_Cloaks.esp" source="Outfits\SL01AmuletsSkyrimDG_Outfit_Cloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Winter is Coming">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам (Имперцам, Братьям Бури, Страже Рассвета). Файл совместимости с модом "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDG_Outfit_WICCloaks.esp" source="Outfits\SL01AmuletsSkyrimDG_Outfit_WICCloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Обычная версия">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам (Имперцам, Братьям Бури, Страже Рассвета), если у вас НЕ установлены "Cloaks of Skyrim" и "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDG_Outfit.esp" source="Outfits\SL01AmuletsSkyrimDG_Outfit.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
      </plugins>
      </group>
      </optionalFileGroups>
    </installStep>
    <installStep name="Установка опциональных файлов">
      <visible>
        <flagDependency flag="DGFlag" value="" />
        <flagDependency flag="DBFlag" value="On" />
      </visible>
      <optionalFileGroups order="Explicit">
       <group name="Выберите опциональный файл, если нужно" type="SelectExactlyOne">
       <plugins order="Explicit">
        <plugin name="Без опционального файла">
          <description>
            Опциональный файл не установлен.
          </description>
          <files>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Cloaks of Skyrim и Winter is Coming">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам. Файл совместимости с модами "Cloaks of Skyrim" и "Winter is Coming - Cloaks". Этот файл требует наличия "1nivWICSkyCloaksPatch.esp", включенного в состав "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDB_Outfit_WICSkyCloaks.esp" source="Outfits\SL01AmuletsSkyrimDB_Outfit_WICSkyCloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Cloaks of Skyrim">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам. Файл совместимости с модом "Cloaks of Skyrim". 
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDB_Outfit_Cloaks.esp" source="Outfits\SL01AmuletsSkyrimDB_Outfit_Cloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Совместимость с Winter is Coming">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам. Файл совместимости с модом "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDB_Outfit_WICCloaks.esp" source="Outfits\SL01AmuletsSkyrimDB_Outfit_WICCloaks.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
        <plugin name="Обычная версия">
          <description>
            Опциональный файл раздает амулеты стражникам и солдатам, если у вас НЕ установлены "Cloaks of Skyrim" и "Winter is Coming - Cloaks".
          </description>
          <files>
            <file destination="SL01AmuletsSkyrimDB_Outfit.esp" source="Outfits\SL01AmuletsSkyrimDB_Outfit.esp" priority="2"/>
          </files>
          <typeDescriptor>
            <type name="Опционально"/>
          </typeDescriptor>
        </plugin>
      </plugins>
      </group>
      </optionalFileGroups>
    </installStep>
   <installStep name="Установка опциональных файлов">
      <visible>
        <flagDependency flag="DGFlag" value="" />
        <flagDependency flag="DBFlag" value="" />
      </visible>
      <optionalFileGroups order="Explicit">
        <group name="Выберите опциональный файл, если нужно" type="SelectExactlyOne">
          <plugins order="Explicit">
      <plugin name="Без опционального файла">
              <description>
                Опциональный файл не установлен.
              </description>
              <files>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
      <plugin name="Совместимость с Cloaks of Skyrim и Winter is Coming">
              <description>
                Опциональный файл раздает амулеты стражникам и солдатам. Файл совместимости с модами "Cloaks of Skyrim" и "Winter is Coming - Cloaks". Этот файл требует наличия "1nivWICSkyCloaksPatch.esp", включенного в состав "Winter is Coming - Cloaks".
              </description>
              <files>
                <file destination="SL01AmuletsSkyrim_Outfit_WICSkyCloaks.esp" source="Outfits\SL01AmuletsSkyrim_Outfit_WICSkyCloaks.esp" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="Совместимость с Cloaks of Skyrim">
              <description>
                Опциональный файл раздает амулеты стражникам и солдатам. Файл совместимости с модом "Cloaks of Skyrim".
              </description>
              <files>
                <file destination="SL01AmuletsSkyrim_Outfit_Cloaks.esp" source="Outfits\SL01AmuletsSkyrim_Outfit_Cloaks.esp" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="Совместимость с Winter is Coming">
              <description>
                Опциональный файл раздает амулеты стражникам и солдатам. Файл совместимости с модом "Winter is Coming - Cloaks".
              </description>
              <files>
                <file destination="SL01AmuletsSkyrim_Outfit_WICCloaks.esp" source="Outfits\SL01AmuletsSkyrim_Outfit_WICCloaks.esp" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
            <plugin name="Обычная версия">
              <description>
                Опциональный файл раздает амулеты стражникам и солдатам, если у вас НЕ установлены "Cloaks of Skyrim" и "Winter is Coming - Cloaks".
              </description>
              <files>
                <file destination="SL01AmuletsSkyrim_Outfit.esp" source="Outfits\SL01AmuletsSkyrim_Outfit.esp" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Опционально"/>
              </typeDescriptor>
            </plugin>
          </plugins>
      </group>
      </optionalFileGroups>
    </installStep>
    
  </installSteps>
</config>
